.col-four-block {
    padding: 56px 0 110px !important;
}
@media screen and (max-width: 1200px){
    .col-four-block {
        padding: 56px 0 50px !important;
    }
}
@media screen and (max-width: 767px){
    .col-four-block {
        padding: 56px 0 30px !important;
    }
}
.col-four-block .bg-pattern{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.col-four-block .bg-pattern:after{
    content: "";
    position: absolute;
    top: -513px;
    right: 1045px;
    background: url(/themes/venafi/images/redesign/home/redesign/bg-pattern4.png);
    background-size: cover;
    width: 1555px;
    height: 1199px;
    z-index: -1;
}
@media screen  and (min-width: 1921px) and (max-width: 2560px){
    .col-four-block .bg-pattern:after{
        top: -523px;
        right: 1565px;
    }
}
@media screen  and (min-width: 1601px) and (max-width: 1920px){
    .col-four-block .bg-pattern:after{
        top: -533px;
        right: 1331px;
    }
}
@media screen  and (min-width: 1400px) and (max-width: 1599px){
    .col-four-block .bg-pattern:after{
        top: -396px;
        right: 815px;
        width: 1385px;
    }
}
@media screen  and (min-width: 1200px) and (max-width: 1399px){
    .col-four-block .bg-pattern:after{
        top: -396px;
        right: 595px;
        width: 1385px;
    }
}
@media screen and (min-width:1024px) and (max-width: 1199px){
    .col-four-block .bg-pattern:after{
        top: -366px;
        right: 513px;
        width: 1185px;
    }
}
@media screen and (min-width:768px) and (max-width: 992px){
    .col-four-block .bg-pattern:after{
        top: -256px;
        right: 343px;
        width: 1075px;
    }
}
@media screen and (max-width: 595px){
    .col-four-block .bg-pattern:after{
        top: -173px;
        right: 145px;
        width: 915px;
        height: 859px;
    }
}
.col-four-block .container {
    max-width: 1330px;
}

.col-four-block .title-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 58px 9px;;
}
@media screen and (max-width: 480px){
    .col-four-block .title-wrap {
        margin: 0 0 28px 0px;;
    }
}

.col-four-block .title-wrap  a {
    margin: 9px 0 0 -3px;
}
@media screen and (min-width: 992px)  and (max-width: 1400px){
    .col-four-block .title-wrap  a {
        margin: 9px 0 0 0px;
    }
}
@media screen and (min-width: 596px) and (max-width: 991px){
    .col-four-block .title-wrap  a {
        margin:4px 0 0 -3px;
    }
}
@media screen and (min-width: 321px) and (max-width: 595px){
    .col-four-block .title-wrap  a {
        margin:0px;
    }
}
@media screen  and (max-width: 320px) {
    .col-four-block .title-wrap  a {
        margin:-2px 0 0 0px;
    }
}
.col-four-block .title-wrap h3 {
    font-family: "adelle-sans", sans-serif;
    line-height: 1.3;
    color: #000000;
    font-weight: 600;
    padding-right: 26px;
}
@media screen  and (max-width: 767px) {
    .col-four-block .title-wrap h3 {
        padding-right: 16px;
    }
}
@media screen  and (max-width: 595px) {
    .col-four-block .title-wrap h3 {
        font-size: 20px;
    }
}
.col-four-block .title-wrap .orange-link-circle-arrow span{
    margin-top: 2px;
}
@media screen  and (max-width: 480px) {
    .col-four-block .title-wrap .orange-link-circle-arrow span{
        margin-top: 0px;
    }
}

.col-four-block .column-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-left: -11px;
    width: calc(100% + 30px);
    position: relative;
}
@media screen  and (max-width: 1200px){
    .col-four-block .column-wrapper {
        margin-left: inherit;
        width: 100%;
        justify-content: center;
    }
}
.col-four-block .column-wrapper a {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.col-four-block .column-wrapper .col-four {
    width: calc(25% - 30px);
    margin: 0 15px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    border-radius: 5px;
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .col-four-block .column-wrapper .col-four {
        width: calc(33% - 30px);
        margin: 0 15px 40px;
    }
}
@media screen and (min-width: 596px) and (max-width: 991px){
    .col-four-block .column-wrapper .col-four {
        width: calc(50% - 30px);
        margin: 0 15px 40px;
    }
}
@media screen  and (max-width: 595px){
    .col-four-block .column-wrapper .col-four {
        width: 100%;
        margin: 0 0 35px;
    }
}
@media screen  and (max-width: 481px){
    .col-four-block .column-wrapper .col-four {
        width: 100%;
        margin: 0 0 25px;
        height: 460px;
    }
}

.col-four-block .column-wrapper .col-four .img-wrap {
    max-width: 300px;
    height: 460px;
    width: 100%;
    position: relative;
}
@media screen  and (max-width: 1200px) {
    .col-four-block .column-wrapper .col-four .img-wrap {
        max-width: inherit;
    }
}
.col-four-block .column-wrapper .col-four .img-wrap img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.col-four-block .column-wrapper .col-four:first-child .img-wrap img {
    object-position: 31% 100%;
}
.col-four-block .column-wrapper .col-four .content-wrap {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 180px;
    font-size: 0;
    overflow: hidden;
    padding: 84px 26px 6px 70px;;
    text-align: right;
    transition: height 0.5s ease-in-out;
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .col-four-block .column-wrapper .col-four .content-wrap {
        padding: 84px 26px 6px 115px;
    }
}
@media screen and (min-width: 596px) and (max-width: 767px){
    .col-four-block .column-wrapper .col-four .content-wrap {
        padding: 84px 26px 6px 88px;
    }
}

@media screen and (min-width: 481px) and (max-width: 595px){
    .col-four-block .column-wrapper .col-four .content-wrap {
        padding: 84px 26px 6px 290px;
    }
}
@media screen and (min-width: 321px) and (max-width: 480px){
    .col-four-block .column-wrapper .col-four .content-wrap {
        padding: 87px 26px 6px 131px;
    }
}
@media screen  and (max-width: 320px){
    .col-four-block .column-wrapper .col-four .content-wrap {
        padding: 87px 26px 6px 60px;
    }
}
.col-four-block .column-wrapper .col-four .content-wrap .title {
    font-family: "adelle-sans", sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: 0.48px;
    text-align: right;
    color: #ffffff;
    display: block;
    position: relative;
    margin-bottom: 9px;
    z-index: 1;
}

.col-four-block .column-wrapper .col-four .content-wrap p {
    font-family: "adelle-sans", sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0.64px;
    color: #ffffff;
    position: relative;
    height: 50px;
    max-height: 50px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.col-four-block .column-wrapper .col-four .content-wrap .btn-wrap {
    margin-top: 16px;
}

.col-four-block .column-wrapper .col-four:nth-of-type(1) .content-wrap:before {
    content: "";
    position: absolute;
    top: 89px;
    left: 0;
    width: 100%;
    height: 100%;
    transform: skewY(158deg);
    background: #007681;
    opacity: 0.5;
}
@media screen and (min-width: 481px) and (max-width: 595px){
    .col-four-block .column-wrapper .col-four:nth-of-type(1) .content-wrap:before {
        top: 119px;
    }
}
.col-four-block .column-wrapper .col-four:nth-of-type(2) .content-wrap:before {
    content: "";
    position: absolute;
    top: 89px;
    left: 0;
    width: 100%;
    height: 100%;
    transform: skewY(158deg);
    background: #76881d;
    opacity: 0.5;
}
@media screen and (min-width: 481px) and (max-width: 595px){
    .col-four-block .column-wrapper .col-four:nth-of-type(2) .content-wrap:before {
        top: 119px;
    }
}
.col-four-block .column-wrapper .col-four:nth-of-type(3) .content-wrap:before {
    content: "";
    position: absolute;
    top: 89px;
    left: 0;
    width: 100%;
    height: 100%;
    transform: skewY(158deg);
    background: #1b365d;
    opacity: 0.7;
}
@media screen and (min-width: 481px) and (max-width: 595px){
    .col-four-block .column-wrapper .col-four:nth-of-type(3) .content-wrap:before {
        top: 119px;
    }
}
.col-four-block .column-wrapper .col-four:nth-of-type(4) .content-wrap:before {
    content: "";
    position: absolute;
    top: 89px;
    left: 0;
    width: 100%;
    height: 100%;
    transform: skewY(158deg);
    background: #7da1c4;
    opacity: 0.9;
}
@media screen and (min-width: 481px) and (max-width: 595px){
    .col-four-block .column-wrapper .col-four:nth-of-type(4) .content-wrap:before {
        top: 119px;
    }
}
.col-four-block .column-wrapper .col-four:hover .content-wrap {
    height: 223px;
}
@media screen  and (max-width: 991px) {
    .col-four-block .column-wrapper .col-four .content-wrap {
        min-height: 223px;
        height: auto;
    }
}

.col-four-block .white.orange-link-circle-arrow:after {
    background: url("/themes/venafi/images/redesign/home/redesign/link_arrow_white.svg");
    top: 0px;
    right: 1px;
}
@media screen  and (max-width: 767px){
    .col-four-block .white.orange-link-circle-arrow:after {
        width: 44px;
        height: 28px;
        right: 4px;
    }
}
.col-four-block .col-four .white.orange-link-circle-arrow  span  {
    max-width: 100%;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: 1.05px;
    text-align: center;
    color: #ffffff;
    margin-top: 4px;
    margin-right: 15px;
}
@media screen  and (max-width: 767px){
    .col-four-block .col-four .white.orange-link-circle-arrow  span  {
        margin-right: 22px;
    }
}
.col-four-block .column-wrapper .slick-dots{
    bottom:-22px;

}
.col-four-block .column-wrapper .slick-dots li{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ffa300;
    border: solid 2px #ffa300;
    margin: 16px 10px;
}
.col-four-block .column-wrapper .slick-dots li.slick-active{
    background: transparent;
}
.col-four-block .column-wrapper .slick-dots li button{
    display: none;
}

.ie-11 .col-four-block .white.orange-link-circle-arrow:after {
    top: -11px;
}

